Main menu

Navigation

Known issue with Github's SVN-bridge and SVN v1.11

1 post / 0 new
aliceb
Known issue with Github's SVN-bridge and SVN v1.11

Affected release and development versions: CESM2.y.z

 

There is a known issue with Github's SVN-bridge software and SVN v1.11 as mentioned here https://subversion.apache.org/docs/release-notes/1.11#issues.

Until that issue is resolved, you must use SVN 1.10.x or older.

 

Who's new

  • ccchang3@...
  • iccp.stein@...
  • hegreaves@...
  • sallyz
  • damian.insua@...